<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Agustinus Giri Hartono : Portfolio</title>
    <meta charset="utf-8">
    <meta name="description" content="Agustinus Giri Hartono Portfolio">
    <meta name="keywords" content="Giri, Docker, DevOps, Kubernetes, Portfolio">
    <meta name="author" content="Agustinus Giri Hartono">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="google-site-verification" content="VdV18sPpcIANTRmsZNFpAy9W9UUG4hUx2d4O0_QZbXo" />
    <link href="https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700,800,900" rel="stylesheet">

    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">
    
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">
    
    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
	  
	  
    <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light site-navbar-target" id="ftco-navbar">
	    <div class="container">
	      <a class="navbar-brand" href="index.html">Giri's<span>Work</span></a>
	      <button class="navbar-toggler js-fh5co-nav-toggle fh5co-nav-toggle" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="oi oi-menu"></span> Menu
	      </button>

	      <div class="collapse navbar-collapse" id="ftco-nav">
	        <ul class="navbar-nav nav ml-auto">
	          <li class="nav-item"><a href="#home-section" class="nav-link"><span>Home</span></a></li>
	          <li class="nav-item"><a href="#services-section" class="nav-link"><span>Services</span></a></li>
	          <li class="nav-item"><a href="#projects-section" class="nav-link"><span>Projects</span></a></li>
	          <li class="nav-item"><a href="#about-section" class="nav-link"><span>About</span></a></li>
            <li class="nav-item"><a href="#skills-section" class="nav-link"><span>Skills</span></a></li>
	          <li class="nav-item"><a href="#blog-section" class="nav-link"><span>Blog</span></a></li>
	          <li class="nav-item"><a href="#contact-section" class="nav-link"><span>Contact</span></a></li>
	        </ul>
	      </div>
	    </div>
	  </nav>
	  <section id="home-section" class="hero">
	  	<h3 class="vr">Ad Maiorem Dei Gloriam</h3>
		  <div class="home-slider js-fullheight owl-carousel">
	      <div class="slider-item js-fullheight">
	      	<div class="overlay"></div>
	        <div class="container-fluid p-0">
	          <div class="row d-md-flex no-gutters slider-text js-fullheight align-items-center justify-content-end" data-scrollax-parent="true">
	          	<div class="one-third order-md-last img js-fullheight" style="background-image:url(images/bg_9.jpg);">
	          		<div class="overlay"></div>
	          	</div>
		          <div class="one-forth d-flex js-fullheight align-items-center ftco-animate" data-scrollax=" properties: { translateY: '70%' }">
		          	<div class="text">
		          		<span class="subheading"> Agustinus Giri Hartono </span>
			            <h1 class="mb-4 mt-3"> Bekerja adalah Panggilan <span> HIDUP </span></h1>
			            <p> Working is the way of life. Working with love and passion. GOD's gift, Thanks GOD </p>
			            <p><a href="https://wa.me/6281329814888" class="btn btn-primary px-5 py-3 mt-3">Get in touch</a></p>
		            </div>
		          </div>
	        	</div>
	        </div>
	      </div>

	      <div class="slider-item js-fullheight">
	      	<div class="overlay"></div>
	        <div class="container-fluid p-0">
	          <div class="row d-flex no-gutters slider-text js-fullheight align-items-center justify-content-end" data-scrollax-parent="true">
	          	<div class="one-third order-md-last img js-fullheight" style="background-image:url(images/bg_2.jpg);">
	          		<div class="overlay"></div>
	          	</div>
		          <div class="one-forth d-flex js-fullheight align-items-center ftco-animate" data-scrollax=" properties: { translateY: '70%' }">
		          	<div class="text">
		          		<span class="subheading"> DevOps in progress..!</span>
			            <h1 class="mb-4 mt-3"><span> Linux </span> Shell Script <span> VCS </span> AWS </span> Docker</h1>
			            <p> Working with responbility and hard effort. Daily remote worker. Live in Indonesia Jogjakarta. </p>
			            
			            <p><a href="https://wa.me/6281329814888" class="btn btn-primary px-5 py-3 mt-3">Get in touch</a></p>
		            </div>
		          </div>
	        	</div>
	        </div>
	      </div>
	    </div>
    </section>
		

    <section class="ftco-section ftco-no-pb ftco-no-pt ftco-services bg-light" id="services-section">
      <div class="container">
        <div class="row no-gutters">
          <div class="col-md-4 ftco-animate py-5 nav-link-wrap">
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
              <a class="nav-link px-4 active" id="v-pills-1-tab" data-toggle="pill" href="#v-pills-1" role="tab" aria-controls="v-pills-1" aria-selected="true"><span class="mr-3 flaticon-ideas"></span> Linux & Shell Script </a>

              <a class="nav-link px-4" id="v-pills-2-tab" data-toggle="pill" href="#v-pills-2" role="tab" aria-controls="v-pills-2" aria-selected="false"><span class="mr-3 flaticon-flasks"></span> VCS with Github </a>

              <a class="nav-link px-4" id="v-pills-3-tab" data-toggle="pill" href="#v-pills-3" role="tab" aria-controls="v-pills-3" aria-selected="false"><span class="mr-3 flaticon-analysis"></span> Amazon Web Services </a>

              <a class="nav-link px-4" id="v-pills-4-tab" data-toggle="pill" href="#v-pills-4" role="tab" aria-controls="v-pills-4" aria-selected="false"><span class="mr-3 flaticon-web-design"></span> Networking Fundamental </a>

              <a class="nav-link px-4" id="v-pills-4-tab" data-toggle="pill" href="#v-pills-5" role="tab" aria-controls="v-pills-5" aria-selected="false"><span class="mr-3 flaticon-ux-design"></span> Docker Fundamental </a>

              <a class="nav-link px-4" id="v-pills-5-tab" data-toggle="pill" href="#v-pills-6" role="tab" aria-controls="v-pills-6" aria-selected="false"><span class="mr-3 flaticon-innovation"></span> Docker Orchestration </a>

              <a class="nav-link px-4" id="v-pills-6-tab" data-toggle="pill" href="#v-pills-7" role="tab" aria-controls="v-pills-7" aria-selected="false"><span class="mr-3 flaticon-idea"></span> Kubernetes Fundamental</a>

              <a class="nav-link px-4" id="v-pills-6-tab" data-toggle="pill" href="#v-pills-8" role="tab" aria-controls="v-pills-8" aria-selected="false"><span class="mr-3 flaticon-idea"></span> CI/CD with Jenkins </a>

              <a class="nav-link px-4" id="v-pills-6-tab" data-toggle="pill" href="#v-pills-9" role="tab" aria-controls="v-pills-9" aria-selected="false"><span class="mr-3 flaticon-idea"></span> Terraform </a>

              <a class="nav-link px-4" id="v-pills-6-tab" data-toggle="pill" href="#v-pills-10" role="tab" aria-controls="v-pills-10" aria-selected="false"><span class="mr-3 flaticon-idea"></span> Monitoring & Logging </a>

            </div>
          </div>
          <div class="col-md-8 ftco-animate p-4 p-md-5 d-flex align-items-center">
            
            <div class="tab-content pl-md-5" id="v-pills-tabContent">

              <div class="tab-pane fade show active py-5" id="v-pills-1" role="tabpanel" aria-labelledby="v-pills-1-tab">
                <span class="icon mb-3 d-block flaticon-ideas"></span>
                <h2 class="mb-4">Linux Fundamental & Shell Script</h2>
                <p> Create Webserver & Web Aplication using Shell Script </p>
                <p> Working with Amazon web services: We create EC2 as instance. Inside this instance, we remotely access with ssh. </p>
                <p> Deploy webserver using bash scripting and access them with ip public from AWS or using domain name service we have. </p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div>

              <div class="tab-pane fade py-5" id="v-pills-2" role="tabpanel" aria-labelledby="v-pills-2-tab">
                <span class="icon mb-3 d-block flaticon-flasks"></span>
                <h2 class="mb-4">VCS with Github</h2>
                <p> VCS is most important tools for developer including devops engineer. We also using this to save our source code and then create branch for develop, staging, production. It used for CI/CD. </p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div>

              <div class="tab-pane fade py-5" id="v-pills-3" role="tabpanel" aria-labelledby="v-pills-3-tab">
                <span class="icon mb-3 d-block flaticon-analysis"></span>
                <h2 class="mb-4">Amazon Web Services</h2>
                <p> Setup VPC, EC2 instance, Elastic Load Balancer, AutoScaling, Elastic Beanstalk, S3 Bucket, CDN Cloudfront, Route 53, Database using RDS, Amazon ECS, Amazon ECR, CloudWatch.</p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div>

              <div class="tab-pane fade py-5" id="v-pills-4" role="tabpanel" aria-labelledby="v-pills-4-tab">
                <span class="icon mb-3 d-block flaticon-web-design"></span>
                <h2 class="mb-4">Networking Fundamental</h2>
                <p> Ability to create network design, including ip addressing. I have learn CCNA and working with Cisco Swicth and Routers. Tools that i use: Packet Tracer, drawio.</p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div>

              <div class="tab-pane fade py-5" id="v-pills-5" role="tabpanel" aria-labelledby="v-pills-5-tab">
                <span class="icon mb-3 d-block flaticon-ux-design"></span>
                <h2 class="mb-4"> Docker Fundamental </h2>
                <p> Create Docker image, Pull and Push to docker registry like Docker Hub. Build and run container using Dockerfile, Deploy Aplication to docker container. Create Docker Compose yaml.</p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div>

              <div class="tab-pane fade py-5" id="v-pills-6" role="tabpanel" aria-labelledby="v-pills-6-tab">
                <span class="icon mb-3 d-block flaticon-innovation"></span>
                <h2 class="mb-4"> Docker Orchestration </h2>
                <p> Docker Swarm ,Deploy aplication to swarm. Amazon ECS, deploy aplication to ECS. Kubernetes, deploy aplication to kubernetes.</p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div>

              <div class="tab-pane fade py-5" id="v-pills-7" role="tabpanel" aria-labelledby="v-pills-7-tab">
                <span class="icon mb-3 d-block flaticon-idea"></span>
                <h2 class="mb-4"> Kubernetes Fundamental </h2>
                <p> Create Cluster using KOPS, Create Pods, deployment and sevice using file Yaml to deploy aplication. Deploy Kubernetes Dashboard to manage cluster using web gui. </p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div>

              <div class="tab-pane fade py-5" id="v-pills-8" role="tabpanel" aria-labelledby="v-pills-8-tab">
                <span class="icon mb-3 d-block flaticon-idea"></span>
                <h2 class="mb-4"> CI/CD using Jenkins </h2>
                <p> Install and setup Jenkins. Integration Jenkins with Github, automation build & deploy aplication. CI/CD Pipeline.</p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div>

              <div class="tab-pane fade py-5" id="v-pills-9" role="tabpanel" aria-labelledby="v-pills-9-tab">
                <span class="icon mb-3 d-block flaticon-idea"></span>
                <h2 class="mb-4"> Terraform </h2>
                <p> Terraform : Create EC2, RDS, S3 Bucket , ELB , ECS using Terraform.</p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div> 

              <div class="tab-pane fade py-5" id="v-pills-10" role="tabpanel" aria-labelledby="v-pills-10-tab">
                <span class="icon mb-3 d-block flaticon-idea"></span>
                <h2 class="mb-4"> Monitoring & Logging </h2>
                <p> Monitoring and Logging: Monitoring cluster using Telegraf, InfluxDB, Grafana (TIG) and Prometheus, Log using ElasticSearch, Logstash, Kibana (ELK).</p>
                <p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p>
              </div> 

            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section-2 img" style="background-image: url(images/devops_bg3.jpg);">
    	<div class="container">
    		<div class="row d-md-flex justify-content-end">
    			<div class="col-md-6">
    				<div class="row">
    					<div class="col-md-12">
    						<a href="http://iap.te.ugm.ac.id/community/index.php" class="services-wrap ftco-animate">
    							<div class="icon d-flex justify-content-center align-items-center">
    								<span class="ion-ios-arrow-back"></span>
    								<span class="ion-ios-arrow-forward"></span>
    							</div>
    							<h2>Industry Attachment Program CISCO, SENADA, USAID, UGM</h2>
    							<p>Join and Accomplish this program in CV Decorus Temanggung</p>
    						</a>
    						<a href="http://www.santaursulajakarta.sch.id/" class="services-wrap ftco-animate">
    							<div class="icon d-flex justify-content-center align-items-center">
    								<span class="ion-ios-arrow-back"></span>
    								<span class="ion-ios-arrow-forward"></span>
    							</div>
    							<h2>IT Staff in SMA Santa Ursula Jakarta</h2>
    							<p>Working for 10 Month in Santa Ursula Jakarta as IT Staff.</p>
    						</a>
    						<a href="http://alfa.com.au" class="services-wrap ftco-animate">
    							<div class="icon d-flex justify-content-center align-items-center">
    								<span class="ion-ios-arrow-back"></span>
    								<span class="ion-ios-arrow-forward"></span>
    							</div>
    							<h2>Working Remotely from my Home</h2>
    							<p>Working remotely from Jogja to Australia, using VPN and RDP.</p>
    						</a>
    						<a href="https://id.wikipedia.org/wiki/Gunung_Merapi" class="services-wrap ftco-animate">
    							<div class="icon d-flex justify-content-center align-items-center">
    								<span class="ion-ios-arrow-back"></span>
    								<span class="ion-ios-arrow-forward"></span>
    							</div>
    							<h2>Volunteer for Social Purpose</h2>
    							<p>I have involved for helping people who suffered because of Merapi Eruption and Earthquake in Bantul</p>
    						</a>
    					</div>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>

    <section class="ftco-section ftco-project bg-light" id="projects-section">
    	<div class="container px-md-5">
    		<div class="row justify-content-center pb-5">
          <div class="col-md-12 heading-section text-center ftco-animate">
          	<span class="subheading">Accomplishments</span>
            <h2 class="mb-4">My Projects</h2>
            <p> This project is related to Cilsy DevOps training. Divide into 4 parts. Small Project 1-3, and Big Project. Other projects included</p>
          </div>
        </div>
    		<div class="row">
    			<div class="col-md-12 testimonial">
            <div class="carousel-project owl-carousel">
            	<div class="item">
            		<div class="project">
		    					<div class="img">
				    				<img src="images/project-1.jpg" class="img-fluid" alt="Colorlib Template">
				    				<div class="text px-4">
				    					<h3><a href="https://github.com/giri021/small_project_Giri">Small Project 1</a></h3>
				    					<span> Develop Infrastructure On Premises for Simple Web Apps </span>
				    				</div>
			    				</div>
		    				</div>
            	</div>
            	<div class="item">
            		<div class="project">
		    					<div class="img">
				    				<img src="images/project-2.jpg" class="img-fluid" alt="Colorlib Template">
				    				<div class="text px-4">
				    					<h3><a href="https://github.com/giri021/Giri-Small-Project2-CloudAWS">Small Project 2</a></h3>
				    					<span>Develop Infrastructure Server Based on Cloud using AWS </span>
				    				</div>
			    				</div>
		    				</div>
            	</div>
            	<div class="item">
            		<div class="project">
		    					<div class="img">
				    				<img src="images/project-3.jpg" class="img-fluid" alt="Colorlib Template">
				    				<div class="text px-4">
				    					<h3><a href="https://github.com/giri021/Small_Project3_Files">Small Project 3</a></h3>
				    					<span> Develop Infrastucture Server Based on Container Orchestration</span>
				    				</div>
			    				</div>
		    				</div>
            	</div>
            	<div class="item">
            		<div class="project">
		    					<div class="img">
				    				<img src="images/project-4.jpg" class="img-fluid" alt="Colorlib Template">
				    				<div class="text px-4">
				    					<h3><a href="https://github.com/giri021/Big-Project">Big Project</a></h3>
				    					<span>Migration Infrastructure from On Premises to Cloud using AWS </span>
				    				</div>
			    				</div>
		    				</div>
            	</div>
            	<div class="item">
            		<div class="project">
		    					<div class="img">
				    				<img src="images/project-5.jpg" class="img-fluid" alt="Colorlib Template">
				    				<div class="text px-4">
				    					<h3><a href="https://www.decorusfurniture.com">CV Decorus</a></h3>
				    					<span>Develop new LAN for CV Decorus with Dual WAN Interface</span>
				    				</div>
			    				</div>
		    				</div>
            	</div>
            	<div class="item">
            		<div class="project">
		    					<div class="img">
				    				<img src="images/project-6.jpg" class="img-fluid" alt="Colorlib Template">
				    				<div class="text px-4">
				    					<h3><a href="https://giri021.github.io/">giri021.github.io</a></h3>
				    					<span> Deploy my own website portfolio</span>
				    				</div>
			    				</div>
		    				</div>
            	</div>
            </div>
          </div>
    		</div>
    	</div>
    </section>
		

		<section class="ftco-counter img ftco-section ftco-no-pt ftco-no-pb" id="about-section">
    	<div class="container">
    		<div class="row d-flex">
    			<div class="col-md-6 col-lg-5 d-flex">
    				<div class="img d-flex align-self-stretch align-items-center" style="background-image:url(images/about-2.jpg);">
    				</div>
    			</div>
    			<div class="col-md-6 col-lg-7 pl-lg-5 py-5">
    				<div class="py-md-5">
	    				<div class="row justify-content-start pb-3">
			          <div class="col-md-12 heading-section ftco-animate">
			          	<span class="subheading"> My Spirit</span>
			            <h2 class="mb-4" style="font-size: 34px; text-transform: capitalize;">Ad Maiorem Dei Gloriam</h2>
			            <p> Honest, Hard Worker, Smart, and Deep Thinking. Good analytical thinking and innovative. Highly motivated and responsible. Extra Ordinary. God's gift. #remoteworker. in Progress as DevOps Engineer & SysOps Amazon Web Service.</p>
			            <p>I have fiber optic connection for working remotely</p>
			            <p> Ad Maiorem Dei Gloriam </p>
			          </div>
			        </div>
		          <div class="counter-wrap ftco-animate d-flex mt-md-3">
	              <div class="text p-4 bg-primary">
	              	<p class="mb-0">
                    <span>Almost</span>
		                <span class="number" data-number="10">0</span>
		                <span>Years of experience</span>
	                </p>
	              </div>
		          </div>
		        </div>
	        </div>
        </div>
    	</div>
    </section>

    <section class="ftco-section">
    	<div class="container">
    		<div class="row justify-content-center pb-5">
          <div class="col-md-6 heading-section text-center ftco-animate">
          	<span class="subheading">About Me</span>
            <h2 class="mb-4">Who am i ?</h2>
            <p>If you need to know about me, you can Click on my Social Media Account. </p>
          </div>
          <div class="staff">
              <div class="img-wrap d-flex align-items-stretch">
                <div class="img align-self-stretch" style="background-image: url(images/staff-001.jpg);"></div>
              </div>
              <div class="text d-flex align-items-center pt-3 text-center">
                <div>
                  <h3 class="mb-2">Agustinus Giri Hartono</h3>
                  <span class="position mb-4">DevOps Engineer</span>
                  <div class="faded">
                    <ul class="ftco-social text-center">
                      <li class="ftco-animate"><a href="https://twitter.com/Giri021"><span class="icon-twitter"></span></a></li>
                      <li class="ftco-animate"><a href="https://www.facebook.com/ag.giri.hartono"><span class="icon-facebook"></span></a></li>
                      <li class="ftco-animate"><a href="https://www.instagram.com/giri021"><span class="icon-instagram"></span></a></li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
        </div>        
    	</div>
    </section>

     <section class="ftco-section ftco-project bg-light" id="skills-section">
      <div class="container px-md-5">
        <div class="row justify-content-center pb-5">
          <div class="col-md-12 heading-section text-center ftco-animate">
            <span class="subheading">Skills</span>
            <h2 class="mb-4">My Skills</h2>
            <p> This project is related to Cilsy DevOps training. Divide into 4 parts. Small Project 1-3, and Big Project. Other projects included</p>
          </div>
        </div>

          <div class="row">
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>Linux Fundamental & Shell Script</h3>
                    <div class="progress">
                      <div class="progress-bar color-1" role="progressbar" aria-valuenow="75"
                        aria-valuemin="0" aria-valuemax="100" style="width:70%">
                        <span>70%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>Amazon Cloud Services</h3>
                    <div class="progress">
                      <div class="progress-bar color-2" role="progressbar" aria-valuenow="60"
                        aria-valuemin="0" aria-valuemax="100" style="width:65%">
                        <span>65%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>VCS with Github</h3>
                    <div class="progress">
                      <div class="progress-bar color-3" role="progressbar" aria-valuenow="85"
                        aria-valuemin="0" aria-valuemax="100" style="width:70%">
                        <span>70%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>Networking Fundamental</h3>
                    <div class="progress">
                      <div class="progress-bar color-4" role="progressbar" aria-valuenow="90"
                        aria-valuemin="0" aria-valuemax="100" style="width:70%">
                        <span>70%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>Docker Fundamental</h3>
                    <div class="progress">
                      <div class="progress-bar color-5" role="progressbar" aria-valuenow="70"
                        aria-valuemin="0" aria-valuemax="100" style="width:70%">
                        <span>70%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>Docker Orchestration</h3>
                    <div class="progress">
                      <div class="progress-bar color-6" role="progressbar" aria-valuenow="80"
                        aria-valuemin="0" aria-valuemax="100" style="width:70%">
                        <span>70%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>Kubernetes Fundamental</h3>
                    <div class="progress">
                      <div class="progress-bar color-6" role="progressbar" aria-valuenow="80"
                        aria-valuemin="0" aria-valuemax="100" style="width:70%">
                        <span>70%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>CI/CD using Jenkins</h3>
                    <div class="progress">
                      <div class="progress-bar color-6" role="progressbar" aria-valuenow="80"
                        aria-valuemin="0" aria-valuemax="100" style="width:65%">
                        <span>65%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>Terraform</h3>
                    <div class="progress">
                      <div class="progress-bar color-6" role="progressbar" aria-valuenow="80"
                        aria-valuemin="0" aria-valuemax="100" style="width:70%">
                        <span>70%</span>
                        </div>
                    </div>
                  </div>
                </div>
                <div class="col-md-6 animate-box">
                  <div class="progress-wrap ftco-animate">
                    <h3>Monitoring & Logging</h3>
                    <div class="progress">
                      <div class="progress-bar color-6" role="progressbar" aria-valuenow="80"
                        aria-valuemin="0" aria-valuemax="100" style="width:65%">
                        <span>65%</span>
                        </div>
                    </div>
                  </div>
                </div>
    </section>

    <section class="ftco-section ftco-hireme">
      <div class="container">
        <div class="row">
          <div class="col-md-8 col-lg-9 d-flex align-items-center ftco-animate">
            <h2>I'm <span>Available</span> For Freelancing</h2>
          </div>
          <div class="col-md-4 col-lg-3 d-flex align-items-center ftco-animate">
            <p class="mb-0"><a href="https://wa.me/6281329814888" class="btn btn-white py-4 px-5">Hire me</a></p>
          </div>
        </div>
      </div>
    </section>
    
    <section class="ftco-section bg-light" id="blog-section">
      <div class="container">
        <div class="row justify-content-center mb-5 pb-5">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <span class="subheading">Blog</span>
            <h2 class="mb-4">My Journal </h2>
            <p>This Section is my Publication articles. 3 Article in Medium.</p>
          </div>
        </div>
        <div class="row d-flex">
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="single.html" class="block-20" style="background-image: url('images/image_1.jpg');">
              </a>
              <div class="text mt-3 float-right d-block">
              	<div class="d-flex align-items-center pt-2 mb-4 topp">
              		<div class="one mr-2">
              			<span class="day">02</span>
              		</div>
              		<div class="two">
              			<span class="yr">2019</span>
              			<span class="mos">May</span>
              		</div>
              	</div>
                <h3 class="heading"><a href="single.html">Deploy Web Sederhana Menggunakan Docker dengan opsi -v volume</a></h3>
                <p>Hari ini aku mengulang kembali materi tentang docker. Aku tulis supaya aku bisa inget. Sesederhana itu motivasinya. Untuk kali ini aku akan deploy web berisi profil, portfolioku, berbasis image httpd di Dockerhub.</p>
                <div class="d-flex align-items-center mt-4 meta">
	                <p class="mb-0"><a href="https://medium.com/@ag.giri.hartono/deploy-web-sederhana-menggunakan-docker-dengan-opsi-v-volume-e8766ee91d03" class="btn btn-primary">Read More <span class="ion-ios-arrow-round-forward"></span></a></p>
	                <p class="ml-auto mb-0">
	                	<a href="#" class="mr-2">Giri</a>
	                	<a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a>
	                </p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry justify-content-end">
              <a href="single.html" class="block-20" style="background-image: url('images/image_2.jpg');">
              </a>
              <div class="text mt-3 float-right d-block">
              	<div class="d-flex align-items-center pt-2 mb-4 topp">
              		<div class="one mr-2">
              			<span class="day">2</span>
              		</div>
              		<div class="two">
              			<span class="yr">2019</span>
              			<span class="mos">May</span>
              		</div>
              	</div>
                <h3 class="heading"><a href="single.html">Cara Custom Images di Docker</a></h3>
                <p>Kalau versi sebelumnya kita menggunakan opsi volume untuk melakukan perubahan konten dari isi web berbasis httpd. Sekaligus redundan konten web. Maka kali ini kita akan melakukan custom di image nya.</p>
                <div class="d-flex align-items-center mt-4 meta">
	                <p class="mb-0"><a href="https://medium.com/@ag.giri.hartono/cara-custom-images-di-docker-9d6353746b2c" class="btn btn-primary">Read More <span class="ion-ios-arrow-round-forward"></span></a></p>
	                <p class="ml-auto mb-0">
	                	<a href="#" class="mr-2">Giri</a>
	                	<a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a>
	                </p>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-4 d-flex ftco-animate">
          	<div class="blog-entry">
              <a href="single.html" class="block-20" style="background-image: url('images/image_3.jpg');">
              </a>
              <div class="text mt-3 float-right d-block">
              	<div class="d-flex align-items-center pt-2 mb-4 topp">
              		<div class="one mr-2">
              			<span class="day">02</span>
              		</div>
              		<div class="two">
              			<span class="yr">2019</span>
              			<span class="mos">May</span>
              		</div>
              	</div>
                <h3 class="heading"><a href="single.html">Simple Step for Tag and Push Images</a></h3>
                <p>Working with images tag and push to repository in dockerhub.</p>
                <div class="d-flex align-items-center mt-4 meta">
	                <p class="mb-0"><a href="https://medium.com/@ag.giri.hartono/simple-step-for-tag-and-push-images-1bdf2cca5832" class="btn btn-primary">Read More <span class="ion-ios-arrow-round-forward"></span></a></p>
	                <p class="ml-auto mb-0">
	                	<a href="#" class="mr-2">Giri</a>
	                	<a href="#" class="meta-chat"><span class="icon-chat"></span> 3</a>
	                </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section contact-section ftco-no-pb" id="contact-section">
      <div class="container">
      	<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <span class="subheading">Contact</span>
            <h2 class="mb-4"> Contact Me</h2>
            <p> If you need to contact or sent me email.</p>
          </div>
        </div>
        <div class="row d-flex contact-info mb-5">
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box p-4 text-center">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-map-signs"></span>
          		</div>
          		<h3 class="mb-4">Address</h3>
	            <p> Jl. Sambiloto RT 01 RW 15 Pojok, Harjobinangun, Pakem, Sleman, Yogyakarta</p>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box p-4 text-center">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-phone2"></span>
          		</div>
          		<h3 class="mb-4">Contact Number</h3>
	            <p><a href="https://wa.me/6281329814888"> +62 81329814888 </a></p>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box p-4 text-center">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-paper-plane"></span>
          		</div>
          		<h3 class="mb-4">Email Address</h3>
	            <p><a href="mailto:ag.giri.hartono@gmail.com">ag.giri.hartono@gmail.com</a></p>
	          </div>
          </div>
          <div class="col-md-6 col-lg-3 d-flex ftco-animate">
          	<div class="align-self-stretch box p-4 text-center">
          		<div class="icon d-flex align-items-center justify-content-center">
          			<span class="icon-globe"></span>
          		</div>
          		<h3 class="mb-4">Website</h3>
	            <p><a href="#">https://giri021.github.io</a></p>
	          </div>
          </div>
        </div>
      </div>
    </section>
		

    <footer class="ftco-footer ftco-section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">Ad Maiorem Dei Gloriam</h2>
              <P> Agustinus Giri Hartono</P>
              <p> Honest, Hard Worker, Smart, and Deep Thinking. Good analytical thinking and innovative. Highly motivated and responsible. Extra Ordinary. God's gift. #remoteworker. in Progress as DevOps Engineer & SysOps Amazon Web Service. I have fiber optic connection for working remotely.</p>
              <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
                <li class="ftco-animate"><a href="https://twitter.com/Giri021"><span class="icon-twitter"></span></a></li>
                <li class="ftco-animate"><a href="https://www.facebook.com/ag.giri.hartono"><span class="icon-facebook"></span></a></li>
                <li class="ftco-animate"><a href="https://www.instagram.com/giri021"><span class="icon-instagram"></span></a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4 ml-md-4">
              <h2 class="ftco-heading-2">Links</h2>
              <ul class="list-unstyled">
                <li><a href="https://giri021.github.io/#"><span class="icon-long-arrow-right mr-2"></span>Home</a></li>
                <li><a href="https://giri021.github.io/#"><span class="icon-long-arrow-right mr-2"></span>About</a></li>
                <li><a href="https://giri021.github.io/#"><span class="icon-long-arrow-right mr-2"></span>Services</a></li>
                <li><a href="https://giri021.github.io/#"><span class="icon-long-arrow-right mr-2"></span>Projects</a></li>
                <li><a href="https://giri021.github.io/#"><span class="icon-long-arrow-right mr-2"></span>Contact</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
            	<h2 class="ftco-heading-2">Have a Questions?</h2>
            	<div class="block-23 mb-3">
	              <ul>
	                <li><span class="icon icon-map-marker"></span><span class="text">Jl. Sambiloto RT 01 RW 15 Pojok, Harjobinangun, Pakem, Sleman, Yogyakarta </span></li>
	                <li><a href="https://wa.me/6281329814888"><span class="icon icon-phone"></span><span class="text">+62 81329814888</span></a></li>
	                <li><a href="mailto:ag.giri.hartono@gmail.com"><span class="icon icon-envelope"></span><span class="text">ag.giri.hartono@gmail.com</span></a></li>
	              </ul>
	            </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12 text-center">

            <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
  Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart color-danger" aria-hidden="true"></i> by ColorLib & Edited with love by<a href="https://giri021.github.io" target="_blank">Giri021</a>
  <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
          </div>
        </div>
      </div>
    </footer>
    
  

  <!-- loader -->
  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


  <script src="js/jquery.min.js"></script>
  <script src="js/jquery-migrate-3.0.1.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/jquery.easing.1.3.js"></script>
  <script src="js/jquery.waypoints.min.js"></script>
  <script src="js/jquery.stellar.min.js"></script>
  <script src="js/owl.carousel.min.js"></script>
  <script src="js/jquery.magnific-popup.min.js"></script>
  <script src="js/aos.js"></script>
  <script src="js/jquery.animateNumber.min.js"></script>
  <script src="js/scrollax.min.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
  <script src="js/google-map.js"></script>
  
  <script src="js/main.js"></script>
    
  </body>
</html>